php-common_35ubuntu6_all.deb


Advertisement

Description

php-common - Common files for PHP packages

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename php-common_35ubuntu6_all.deb
Package name php-common
Package version 35ubuntu6
Package release -
Package architecture all
Package type deb
Category php
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 10.52 KB
Installed size 60.00 KB
This package contains common utilities shared among all packaged PHP
versions.
PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
open source general-purpose scripting language that is especially suited
for web development and can be embedded into HTML.

Alternatives

Package Version Architecture Repository
php-common_35ubuntu6.1_all.deb 35ubuntu6.1 all Ubuntu Updates Main
php-common_35ubuntu6.1_all.deb 35ubuntu6.1 all Ubuntu Updates Main
php-common_35ubuntu6_all.deb 35ubuntu6 all Ubuntu Main
php-common - - -

Requires

Name Value
psmisc >= 22.15-1~
sed >= 4.1.1-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-common_35ubuntu6_all.deb
Source Package php-defaults

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-common deb package:
    # sudo apt-get install php-common

Files

Path
/etc/cron.d/php
/usr/lib/php/php-helper
/usr/lib/php/php-maintscript-helper
/usr/lib/php/sessionclean
/usr/sbin/phpdismod
/usr/sbin/phpenmod
/usr/sbin/phpquery
/usr/share/doc/php-common/changelog.gz
/usr/share/doc/php-common/copyright

Changelog

2016-04-04 - Steve Langasek <steve.langasek@ubuntu.com>
php-defaults (35ubuntu6) xenial; urgency=medium
* Adjust versioned breaks for php-radius.
2016-03-16 - Steve Langasek <steve.langasek@ubuntu.com>
php-defaults (35ubuntu5) xenial; urgency=medium
* Adjust versioned breaks for php-mongodb.
2016-03-15 - Steve Langasek <steve.langasek@ubuntu.com>
php-defaults (35ubuntu4) xenial; urgency=medium
* Adjust versioned breaks for php-zmq as well, based on the actual version
built for php7 in Ubuntu.
2016-03-14 - Steve Langasek <steve.langasek@ubuntu.com>
php-defaults (35ubuntu3) xenial; urgency=medium
* Adjust versioned breaks for php-imagick as well.
2016-03-14 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-defaults (35ubuntu2) xenial; urgency=medium
* Update to Ubuntu version of hard dependencies, which have been or
will be rebuilt for PHP7.0 (LP: #1553419). 
2016-03-01 - Ondřej Surý <ondrej@debian.org>
php-defaults (35) unstable; urgency=medium
* Simplify the package versions to use only SUPPORTED_VERSION for common
packages and DEB_VERSION for php-common and php-all-dev to be able to
update mixed versions
2016-03-01 - Ondřej Surý <ondrej@debian.org>
php-defaults (34) unstable; urgency=medium
* Just little fix here and there
2016-02-29 - Ondřej Surý <ondrej@debian.org>
php-defaults (33) unstable; urgency=medium
* Create independent mods-available directory for each PHP version
* php-common needs to have different version then the rest of the
packages, so it's just $(DEB_EPOCH):$(DEB_VERSION) and it doesn't
include supported PHP versions
2016-02-23 - Ondřej Surý <ondrej@debian.org>
php-defaults (32) unstable; urgency=medium
* Bump epoch to 1, so the new version number is higher than the old one
2016-02-23 - Ondřej Surý <ondrej@debian.org>
php-defaults (31) unstable; urgency=medium
* Generate package version numbers from PHP supported versions and
changelog version
* Remove php-dbg package
* Bump standards version to 3.9.7 (no change)

See Also

Package Description
php-curl_7.0+35ubuntu6_all.deb CURL module for PHP [default]
php-dev_7.0+35ubuntu6_all.deb Files for PHP module development (default)
php-gd_7.0+35ubuntu6_all.deb GD module for PHP [default]
php-gmp_7.0+35ubuntu6_all.deb GMP module for PHP [default]
php-ldap_7.0+35ubuntu6_all.deb LDAP module for PHP [default]
php-mysql_7.0+35ubuntu6_all.deb MySQL module for PHP [default]
php-odbc_7.0+35ubuntu6_all.deb ODBC module for PHP [default]
php-pear_1.10.1+submodules+notgz-6_all.deb PEAR Base System
php-pgsql_7.0+35ubuntu6_all.deb PostgreSQL module for PHP [default]
php-pspell_7.0+35ubuntu6_all.deb pspell module for PHP [default]
php-recode_7.0+35ubuntu6_all.deb recode module for PHP [default]
php-snmp_7.0+35ubuntu6_all.deb SNMP module for PHP [default]
php-sqlite3_7.0+35ubuntu6_all.deb SQLite3 module for PHP [default]
php-tidy_7.0+35ubuntu6_all.deb tidy module for PHP [default]
php-xmlrpc_7.0+35ubuntu6_all.deb XMLRPC-EPI module for PHP [default]
Advertisement
Advertisement